﻿

@charset "utf-8";

html, body, div, p, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, form, input, select, button, textarea, iframe, table, th, td {margin: 0; padding: 0; }
img { border: 0 none; vertical-align: top; }
ul,li,dl,dd,dt { list-style-type: none; }
i,em,cite { font-style: normal; }
body {  -webkit-text-size-adjust:none;  font-family:"微软雅黑";}
a{ text-decoration: none; }
.clear,.cle {clear:both;}
a,area { blr:expression(this.onFocus=this.blur()) }   
a:focus { outline: none; }    




.top{ width: 100%; z-index:99; position:relative; background: url(http://www.opxincai.com/Images/Heads/index/ihpsp1_top_bg.gif?d=20141215171638703) repeat-x; }
.t_t{position:relative; z-index:100; width:1000px; margin:0 auto; }


.t_logo{ position:absolute; top:20px; left:0px; width:186px; margin-left:10px;}
.t_logo img{ width:186px; height:80px; border:0px;}


.t_ver { position:absolute; top:2px; right:36px;}
.t_ver ul li{ float:left; margin-left:10px; font-size:12px; color:#fff;}
.t_ver ul li a{float:left; font-size:12px; color:#fff;}
.t_ver ul li a:hover{float:left; font-size:12px; color:#fff;}



.nav{margin: auto;width: 1000px;position: relative;z-index: 100;text-align: center;}
.nav_main {float: right;position: absolute;width: 795px;height: 80px;right:9px;top:20px; background:url(http://www.opxincai.com/Images/Navigates/index/logobg.png?d=20141215171638781);}
.nav_menu1 {float:left; background:url(http://www.opxincai.com/Images/Navigates/index/inpsp1_nav_menu1.png?d=20141215171638781) no-repeat; width:112px; height:80px; font-size:16px; background-color:#FFFFFF;}
.nav_menu1 a{color:#636363; line-height:80px; text-decoration:none;}
.nav_menu1_2 {float:left; background:url(http://www.opxincai.com/Images/Navigates/index/inpsp1_nav_menu1_2.png?d=20141215171638781) no-repeat; width:112px;height:85px;font-size:16px;position:relative;top:-5px;}
.nav_menu1_2 a{color:#636363; line-height:90px; text-decoration:none; display:inline-block;}
.nav_menu1_cur {float:left; background:url(http://www.opxincai.com/Images/Navigates/index/inpsp1_nav_menu1_2.png?d=20141215171638781) no-repeat; width:112px; height:85px; font-size:16px;position:relative;top:-5px;}
.nav_menu1_cur a{color:#636363; line-height:80px; text-decoration:none;}
.nav_menu1_cur a:visited{color:#636363; line-height:90px; text-decoration:none;}
.nav_menu2 a{color:#636363;font-weight:normal;line-height:80px;}
.nav_menu2 a:hover{color:#636363; text-decoration:underline;}
.nav_main ul li ul{display:none!important;}
.nav_main ul li ul li{background:url(http://www.opxincai.com/Images/Navigates/index/inpsp1_nav_li_ul_li_line.png?d=20141215171638781) center bottom repeat-x  !important;display:none;}
.nav_main ul li ul li ul{ float:left; margin-left:128px;display:none;}
#type1Li_n0{display:none;}





.xn_ba_1_ban_banner{height:560px; position:inherit; top:-50px;}




.index_cnt{width:100%; background:url(http://www.opxincai.com/Images/Contents/index/sy_bg.png?d=20141215171638937) repeat-x; }
.index_cnt_m{width:1000px; position:relative; margin:0 auto;background:url(http://www.opxincai.com/Images/Contents/index/synr_bg.png?d=20141215171638937) repeat-x; height:509px;}


.home_feadback {width: 400px;}


.addr{width:310px;position:absolute; top:0px; left:690px;height:221px;border-bottom:1px solid #e0e0e0;}
.ad{height: 58px;line-height: 58px;padding-left: 30px;color: #393939;width:280px;}
.ad1{float:left; font-size:14px; font-family:"微软雅黑";}
.ad2{float:left; margin:0 5px; font-size:10px; font-family:Arial;color:#6d6d6d;}
.ad3{float:left; font-size:10px; font-family:Arial;color:#6d6d6d;}
.as{height:148px;width:310px;}
.as1{font-size:12px; color:#7a7a7a; font-family:"微软雅黑"; width:242px; padding-left:30px; margin-top:15px; line-height:30px;}
.as2{ color:#78a708; font-size:12px;width:242px; height:30px; padding-left:30px;margin-top:6px;background:url(http://www.opxincai.com/Images/Contents/index/zj_jiantou.png?d=20141215171638937) 100px 3px no-repeat;}
.as2 a{ color:#78a708;background:url(http://www.opxincai.com/Images/Contents/index/zj_jiantou.png?d=20141215171638937) 100px 3px no-repeat;}
.as2 a:hover{color:#78a708;background:url(http://www.opxincai.com/Images/Contents/index/zj_jiantou.png?d=20141215171638937) 100px 3px no-repeat;}


.index_cnt_m_about{width:255px; height:222px;position:absolute; right:310px; top:0px;  background-color:#1067b4;border-bottom:1px solid #e0e0e0;}
.index_about_f{position:relative; width:100%; }
.index_cnt_m_about_t{height:58px;line-height:59px;padding-left:28px; color:#fff; text-align:left;}
.i_about_t1{ float:left; font-size:10px; font-family:Arial;top:5px; left:93px; position:absolute;color:#dcddde;}
.i_about_t2{ float:left; margin:0 5px; font-size:10px; font-family:Arial;top:5px; left:82px; position:absolute; color:#dcddde;}
.i_about_t3{ float:left; font-size:14px; font-family:"微软雅黑"; position:absolute; top:4px; left:28px;}
.index_cnt_m_about_cnt{width:80%; padding-left:28px; padding-top:12px; color:#dcddde;}
.i_about_img{width:300px; height:100px; padding-bottom:10px; display:none;}
.i_about_cnt{height:120px; display:block; word-break: break-all; overflow:hidden; font-size:12px; color:#dcddde; line-height:25px;}
.index_cnt_m_about_more{ background:url(http://www.opxincai.com/Images/Contents/index/aboutmore.png?d=20141215171638937) no-repeat; width:87px; height:25px; position:absolute; top:172px; left:190px;}
.index_cnt_m_about_more a{ display: block;width:87px; height:25px;}
.index_cnt_m_about_more a:hover{width:87px; height:25px;}


.i_xhgdpro{width:1000px; height:278px;background:url(http://www.opxincai.com/Images/Contents/index/icpsp1_index_caseb.png?d=20141215171638937) no-repeat; background-position:bottom center}
.i_xhgdpro_m{ position:relative; width:100%; height:100%;}
.i_xhgdp_t1{float:left;color:#6d6d6d; font-size:10px;position:absolute;top:3px; left:90px;}
.i_xhgdp_t2{float:left; margin:0 5px;color:#6d6d6d;font-size:10px;position:absolute;top:2px; left:75px;}
.i_xhgdp_t3{position:absolute; top:2px;}
.i_xhgdp_t{float:left; color:#393939;font-size:14px; position:absolute;top:0px;height:59px; line-height:59px; width:1000px; padding-left:20px;}
.i_xhgdp_m{width:960px; z-index:999; position:absolute; left:0; top:50px; overflow:hidden; height:200px; margin-left:20px;}
.i_xhgdp_m_all{width:6000px; height:200px;}
.i_xhgdp_pro_main{width:220px; position:relative; float:left; margin:10px;}
.i_xhgdp_pro_main:hover .i_xhgdp_pro_img a{border:1px solid #78a708;}
.i_xhgdp_pro_main:hover .i_xhgdp_pro_main_name a{ color:#78a708;}
.i_xhgdp_pro_t{  background:url(http://www.opxincai.com/Images/Contents/index/icpsp1_index_linkbg.png?d=20141215171638937) no-repeat; width:593px; height:27px; padding-left:20px; color:#000; text-align:left;}
.i_xhgdp_pro_t1{ float:left;}
.i_xhgdp_pro_t2{ float:left; margin:0 5px; }
.i_xhgdp_pro_t3{ float:left;}
.i_xhgdp_pro_img{}
.i_xhgdp_pro_img img{width:220px; height:153px; display:block;}
.i_xhgdp_pro_img a{ border:1px solid #fff; display:inline-block;}
.i_xhgdp_pro_main_name{	width:220px;  font-size:12px;white-space: nowrap;text-overflow:ellipsis; 
	-o-text-overflow:ellipsis; overflow:hidden;-moz-binding:url('ellipsis.xml#ellipsis'); text-align:center; margin-top:18px;}
	
.i_xhgdp_pro_main_name1{ color:#7a7a7a; font-weight:bold; display:none;}
.i_xhgdp_pro_main_name2{color:#7a7a7a;}
.i_xhgdp_pro_main_name2 a{text-align:center; color: #7a7a7a; text-decoration:none;}
.i_xhgdp_pro_main_name2 a :hover{color:#78a708;}
.i_xhgdp_pro_main_cnt{ font-size:12px; display:none;}
.i_xhgdp_pro_main_cnt1{ color: #000; font-weight:bold !important;}
.i_xhgdp_pro_main_cnt2{width:410px; line-height:18px; height:54px; display:block; overflow:hidden; color: #333; margin-top:3px;}
.i_xhgdp_pro_more{position:absolute;right:28px; top:252px;}
.i_xhgdp_pro_more a{background:url(http://www.opxincai.com/Images/Contents/index/icpsp1_index_commore1.png?d=20141215171638937) no-repeat; width:44px; height:11px; display: block;}
.i_xhgdp_pro_more a:hover{ background:url(http://www.opxincai.com/Images/Contents/index/icpsp1_index_commore1.png?d=20141215171638937) no-repeat; width:44px; height:11px; }


.index_news{width:450px;height:auto;border-bottom:1px solid #e0e0e0;}
.index_news_m{ position:relative; width:100%; height:100%; padding-left:30px;}
.index_news_t{background:url(http://www.opxincai.com/Images/Contents/index/icpsp1_index_combg.png?d=20141215171638937) no-repeat;height:58px;color:#000; text-align:left; line-height:59px;}
.i_news_t1{ float:left;color:#6d6d6d; font-size:10px;position:absolute;top:5px; left:100px;}
.i_news_t2{ float:left; margin:0 5px;color:#6d6d6d;font-size:10px;position:absolute;top:4px; left:85px;}
.i_news_t3{ float:left; color:#393939;font-size:14px; position:absolute;top:4px; left:30px;}
.i_hnews{width:100%;  margin:0; padding:0;}
.i_hnews_tt{width:100%; height:auto;}
.i_hnews_m{width:100%; height:153px; position:relative;}
.i_hnews_img{position:absolute; left:0; top:0; display:none;}
.i_hnews_img img{width:100px; height:80px;}
.i_hnews_title{ width:190px; height:50px; line-height:50px;font-size:14px;text-overflow:ellipsis;  -o-text-overflow:ellipsis;  overflow:hidden; -moz-binding:url('ellipsis.xml#ellipsis');}
.i_hnews_title a{color:#393939;}
.i_hnews_title a:hover{color:#393939;}
.i_hnews_cnt{position:absolute; left:45px; top:45px; width:322px; height:70px;overflow:hidden; font-size:12px; line-height:16px; color:#666;background:url(http://www.opxincai.com/Images/Contents/index/xinwen.png?d=20141215171638937) no-repeat; padding-left:10px; font-family:"微软雅黑"; line-height:25px;} 
.i_hnews_date{left:110px;}
.i_hnews_date1{ float:left; font-size:10px !important; color:#6d6d6d; margin-top:10px; position:absolute;top:55px;left:5px; font-family:Arial;}
.i_hnews_date2{ float:left; display:none;}
.i_hnews_date2{ float:left; font-size:14px; color:#393939;position:absolute;top:50px; left:0px;font-family:Arial;font-weight:bold;}
.i_hnews_date3{ float:left; font-size:14px; color:#393939;position:absolute;top:50px;left:0px;font-family:Arial;font-weight:bold;}
.i_hnews_date4{ float:left; font-size:14px; color:#393939;position:absolute;top:50px;left:18px;font-family:Arial;font-weight:bold;}
.i_hnews_date5{ float:left; font-size:14px; color:#393939;position:absolute;top:50px;left:23px;font-family:Arial;font-weight:bold;}
.i_hnews_tj{width:100%; height: auto; margin-top:10px; position:relative;}
.i_tnews_m{width:100%; height:90px; position:relative; display:none;}
.i_tnews_img{position:absolute; left:0; top:0;}
.i_tnews_img img{width:20px; height:16px;}
.i_tnews_title{ position:absolute; left:30px; top:0; width:190px; height:20px; font-size:12px; white-space: nowrap;  text-overflow:ellipsis;  -o-text-overflow:ellipsis;  overflow:hidden; -moz-binding:url('ellipsis.xml#ellipsis'); }
.i_tnews_title a{color:#333; text-decoration:none; font-weight:bold; }
.i_tnews_title a:hover{color:#C00;}
.i_tnews_cnt{position:absolute; left:30px; top:25px; width:275px; height:60px;overflow:hidden; font-size:12px; line-height:20px; color:#666;} 
.i_tnews_date{position:absolute; top:0; right:0; font-size:12px; color: #333;}
.i_tnews_date1,.i_tnews_date2,.i_tnews_date2,.i_tnews_date3,.i_tnews_date4,.i_tnews_date5{ float:left;}
.i_news_more{position:absolute; right:0; top:30px; right:60px;}
.i_news_more a{background:url(http://www.opxincai.com/Images/Contents/index/icpsp1_index_commore1.png?d=20141215171638937) no-repeat; width:44px; height:11px; display: block;}
.i_news_more a:hover{background:url(http://www.opxincai.com/Images/Contents/index/icpsp1_index_commore1.png?d=20141215171638937) no-repeat; width:44px; height:11px;}




.about_body .foot_nav ,.case_body .foot_nav ,.case_view_body .foot_nav ,.clients_body .foot_nav ,.contact_body .foot_nav ,.down_body .foot_nav ,.down_view_body .foot_nav ,.feedback_body .foot_nav ,.faq_body .foot_nav ,.faq_view_body .foot_nav ,.honor_body .foot_nav ,.honor_client_list_body .foot_nav ,.honor_client_view_body .foot_nav ,.job_body .foot_nav ,.job_online_body .foot_nav ,.news_body .foot_nav ,.news_view_body .foot_nav ,.order_body .foot_nav ,.pro_body .foot_nav ,.pro2_body .foot_nav ,.prod_view_body .foot_nav ,.products_body .foot_nav ,.products2_body .foot_nav ,.recruitment_body .foot_nav ,.search_body .foot_nav ,.sv_body .foot_nav ,.video_body .foot_nav ,.video_view_body .foot_nav { display:none;}
.about_body .foot_fx ,.case_body .foot_fx ,.clients_body .foot_fx ,.contact_body .foot_fx ,.down_body .foot_fx ,.down_view_body .foot_fx ,.feedback_body .foot_fx ,.faq_body .foot_fx ,.faq_view_body .foot_fx ,.honor_body .foot_fx ,.honor_client_list_body .foot_fx ,.honor_client_view_body .foot_fx ,.job_body .foot_fx ,.job_online_body .foot_fx ,.news_body .foot_fx ,.order_body .foot_fx ,.pro_body .foot_fx ,.pro2_body .foot_fx ,.prod_view_body .foot_fx ,.products_body .foot_fx ,.products2_body .foot_fx ,.recruitment_body .foot_fx ,.search_body .foot_fx ,.sv_body .foot_fx ,.video_body .foot_fx ,.video_view_body .foot_fx{ display:none;}
.news_view_body .foot_fx ,.case_view_body .foot_fx{position:absolute; top:-110px; left:850px; z-index:1000;}
.about_body .foot ,.case_body .foot ,.case_view_body .foot ,.clients_body .foot ,.contact_body .foot ,.down_body .foot ,.down_view_body .foot ,.feedback_body .foot ,.faq_body .foot ,.faq_view_body .foot ,.honor_body .foot ,.honor_client_list_body .foot ,.honor_client_view_body .foot ,.job_body .foot ,.job_online_body .foot ,.news_body .foot ,.news_view_body .foot ,.order_body .foot ,.pro_body .foot ,.pro2_body .foot ,.prod_view_body .foot ,.products_body .foot ,.products2_body .foot ,.recruitment_body .foot ,.search_body .foot ,.sv_body .foot ,.video_body .foot ,.video_view_body .foot {width:100%; position:relative; text-align:center; font-size:12px;color:#666666; line-height:25px;height:73px; background:#4a4a4a;}
.about_body .foot{ background:#4a4a4a !important;}
.foot{width:100%; position:relative; text-align:center; font-size:12px;color:#666666; line-height:25px;background:url(http://www.opxincai.com/Images/Bottoms/index/ea_bg.png?d=20141215171639031) no-repeat; height:309px;}
.foot a{ font-size:12px; color:#666666; text-decoration:none; line-height:25px;}
.foot a:hover{ color:#CC0000;}
.foot_c{position:relative; width:1000px; margin:auto; text-align:left;}


.foot_navdb1{ position:absolute; top:46px; right:29px; height:115px; width:115px; background:url(https://0.rc.xiniu.com/g1/M00/A4/02/CgAGTFjCauGAe8qoAAA4XUS7c3M649.png)no-repeat;}
.foot_navdb2{ position:absolute; top:161px; right:15px; width:115px;}
.about_body .foot_navdb1 ,.case_body .foot_navdb1 ,.case_view_body .foot_navdb1 ,.clients_body .foot_navdb1 ,.contact_body .foot_navdb1 ,.down_body .foot_navdb1 ,.down_view_body .foot_navdb1 ,.feedback_body .foot_navdb1 ,.faq_body .foot_navdb1 ,.faq_view_body .foot_navdb1 ,.honor_body .foot_navdb1 ,.honor_client_list_body .foot_navdb1 ,.honor_client_view_body .foot_navdb1 ,.job_body .foot_navdb1 ,.job_online_body .foot_navdb1 ,.news_body .foot_navdb1 ,.news_view_body .foot_navdb1 ,.order_body .foot_navdb1 ,.pro_body .foot_navdb1 ,.pro2_body .foot_navdb1 ,.prod_view_body .foot_navdb1 ,.products_body .foot_navdb1 ,.products2_body .foot_navdb1 ,.recruitment_body .foot_navdb1 ,.search_body .foot_navdb1 ,.sv_body .foot_navdb1 ,.video_body .foot_navdb1 ,.video_view_body .foot_navdb1 { display:none;}
.about_body .foot_navdb2 ,.case_body .foot_navdb2 ,.case_view_body .foot_navdb2 ,.clients_body .foot_navdb2 ,.contact_body .foot_navdb2 ,.down_body .foot_navdb2 ,.down_view_body .foot_navdb2 ,.feedback_body .foot_navdb2 ,.faq_body .foot_navdb2 ,.faq_view_body .foot_navdb2 ,.honor_body .foot_navdb2 ,.honor_client_list_body .foot_navdb2 ,.honor_client_view_body .foot_navdb2 ,.job_body .foot_navdb2 ,.job_online_body .foot_navdb2 ,.news_body .foot_navdb2 ,.news_view_body .foot_navdb2 ,.order_body .foot_navdb2 ,.pro_body .foot_navdb2 ,.pro2_body .foot_navdb2 ,.prod_view_body .foot_navdb2 ,.products_body .foot_navdb2 ,.products2_body .foot_navdb2 ,.recruitment_body .foot_navdb2 ,.search_body .foot_navdb2 ,.sv_body .foot_navdb2 ,.video_body .foot_navdb2 ,.video_view_body .foot_navdb2 { display:none;}


.foot_nav{width:862px;text-align:left; padding-top:40px; padding-left:25px;}
.foot_nav_ul{ float:left; margin:0px; padding:0px; font-family:"微软雅黑";}
.foot_nav ul li{width:123px; float:left;}
.foot_nav ul li a{line-height:25px; font-weight:bold; color:#636363; font-size:14px;}
.foot_nav ul li a:hover{ color:#636363;}
.foot_nav ul li ul li a{line-height:25px; font-weight: normal !important; font-size:12px; color:#8c8c8c;}
.foot_nav ul li ul{ height: 155px; overflow: hidden; }


.about_body .foot_copy ,.case_body .foot_copy ,.case_view_body .foot_copy ,.clients_body .foot_copy ,.contact_body .foot_copy ,.down_body .foot_copy ,.down_view_body .foot_copy ,.feedback_body .foot_copy ,.faq_body .foot_copy ,.faq_view_body .foot_copy ,.honor_body .foot_copy ,.honor_client_list_body .foot_copy ,.honor_client_view_body .foot_copy ,.job_body .foot_copy ,.job_online_body .foot_copy ,.news_body .foot_copy ,.news_view_body .foot_copy ,.order_body .foot_copy ,.pro_body .foot_copy ,.pro2_body .foot_copy ,.prod_view_body .foot_copy ,.products_body .foot_copy ,.products2_body .foot_copy ,.recruitment_body .foot_copy ,.search_body .foot_copy ,.sv_body .foot_copy ,.video_body .foot_copy ,.video_view_body .foot_copy {position:absolute; width:400px;top:16px; left:600px;color:#b7b7b7;text-align:right;}
.foot_copy{position:absolute; width:400px;top:250px; left:600px;color:#b7b7b7;text-align:right;}
.foot_copy_ba{color:#b7b7b7;text-align:right;}
.foot_copy_ba a{color:#b7b7b7 !important;text-align:right;}
.foot_copy_ba a:hover{color:#b7b7b7 !important;text-align:right;}


.about_body .foot_tel ,.case_body .foot_tel ,.case_view_body .foot_tel ,.clients_body .foot_tel ,.contact_body .foot_tel ,.down_body .foot_tel ,.down_view_body .foot_tel ,.feedback_body .foot_tel ,.faq_body .foot_tel ,.faq_view_body .foot_tel ,.honor_body .foot_tel ,.honor_client_list_body .foot_tel ,.honor_client_view_body .foot_tel ,.job_body .foot_tel ,.job_online_body .foot_tel ,.news_body .foot_tel ,.news_view_body .foot_tel ,.order_body .foot_tel ,.pro_body .foot_tel ,.pro2_body .foot_tel ,.prod_view_body .foot_tel ,.products_body .foot_tel ,.products2_body .foot_tel ,.recruitment_body .foot_tel ,.search_body .foot_tel ,.sv_body .foot_tel ,.video_body .foot_tel ,.video_view_body .foot_tel {position:absolute; width:600px;top:16px; left:0px; color:#b7b7b7;}
.foot_tel{position:absolute; width:600px;top:250px; left:0px; color:#b7b7b7; }  
.foot_tel_f{ position:relative; width:100%; height:100%;}
.foot_tel a{color:#b7b7b7; }
.foot_fax{ display:none;}
.foot_zip{display:none;}


.foot_fx{position:absolute; top:180px; left:850px; }


.xn_f_1_warp {}


.xn_f_2_warp {}
.xn_f_2_box{ padding-top:242px; padding-left:815px;}
.about_body .xn_f_2_box ,.case_body .xn_f_2_box ,.case_view_body .xn_f_2_box ,.clients_body .xn_f_2_box ,.contact_body .xn_f_2_box ,.down_body .xn_f_2_box ,.down_view_body .xn_f_2_box ,.feedback_body .xn_f_2_box ,.faq_body .xn_f_2_box ,.faq_view_body .xn_f_2_box ,.honor_body .xn_f_2_box ,.honor_client_list_body .xn_f_2_box ,.honor_client_view_body .xn_f_2_box ,.job_body .xn_f_2_box ,.job_online_body .xn_f_2_box ,.news_body .xn_f_2_box ,.news_view_body .xn_f_2_box ,.order_body .xn_f_2_box ,.pro_body .xn_f_2_box ,.pro2_body .xn_f_2_box ,.prod_view_body .xn_f_2_box ,.products_body .xn_f_2_box ,.products2_body .xn_f_2_box ,.recruitment_body .xn_f_2_box ,.search_body .xn_f_2_box ,.sv_body .xn_f_2_box ,.video_body .xn_f_2_box ,.video_view_body .xn_f_2_box {padding-top:48px; padding-left:815px;}



body{}



.xn_m_2_wrap { position: fixed; width: 160px; z-index:9999; }
.xn_m_2_head { width: 100%; height: 42px;background: url(https://1.rc.xiniu.com/rc/Marketings/2280/images/marking_top.png?d=20160920112620660) no-repeat; }
.xn_m_2_cent { width:100%; background: url(https://1.rc.xiniu.com/rc/Marketings/2280/images/marking_content.png?d=20160920112620660) repeat-y }
.xn_m_2_foot { width: 100%; height: 15px; background: url(https://1.rc.xiniu.com/rc/Marketings/2280/images/marking_footer.png?d=20160920112620660)  no-repeat;cursor:pointer; }
.xn_m_2_code_box { width: 120px; height: 120px; margin: 0 auto;margin-top:10px;}
.xn_m_2_code_box img { width: 100%; }
.xn_m_2_cent h4 { display:none; }
.xn_m_2_cent ul li{margin:0 auto;}

.xn_m_2_markrt_qq ul li { background:url(https://1.rc.xiniu.com/rc/Marketings/2280/images/qqitem_bg.png?d=20160920112620660) no-repeat;width:90px; height:40px; padding:12px 0 0 68px;} 
.xn_m_2_markrt_ali ul li { background: url(https://1.rc.xiniu.com/rc/Marketings/2280/images/wwitem_bg.png?d=20160920112620660) no-repeat;width:90px; height:40px; padding:12px 0 0 68px;} 
.xn_m_2_markrt_sky ul li { background:url(https://1.rc.xiniu.com/rc/Marketings/2280/images/skitem_bg.png?d=20160920112620660) no-repeat;width:90px; height:40px; padding:12px 0 0 68px;}
.xn_m_2_telephone ul li { background:url(https://1.rc.xiniu.com/rc/Marketings/2280/images/iphone_bg.png?d=20160920112620660) no-repeat;width:115px; height:30px; padding:16px 0 0 45px;}

.xn_m_2_small_but { width:20px; height:100px; background:url(https://1.rc.xiniu.com/rc/Marketings/2280/images/marking_open.png?d=20160920112620660) no-repeat; position:absolute; top:50%; margin-top:-25px; cursor:pointer; color:#fff; font-size:0px; display:none; text-align:center; line-height:24px; }
.xn_m_2_head .close { width:15px; height:15px; padding:5px 0 0 5px; font-size:13px; text-align:center; line-height:15px; color:#ee4e10; cursor:pointer; position:absolute;right:0;top:-20px;}

.xn_m_2_markrt_qq img,.xn_m_2_markrt_ali img,.xn_m_2_markrt_sky img,.xn_m_2_telephone img{display:none;}
.xn_m_2_markrt_qq a,.xn_m_2_markrt_ali a,.xn_m_2_markrt_sky a,.xn_m_2_tel_box{color:#666;text-decoration:none;font-size:14px;}
.xn_m_2_markrt_qq a:hover,.xn_m_2_markrt_ali a:hover,.xn_m_2_markrt_sky a:hover{color:#ff0c8a;font-size:14px;}
.xn_m_2_orderId{display:none;}






